Subject: FUNGUS Digest

From: [email-masked] (_doc_)
Date: 21 Feb 1995 14:09:32 -1000

Does anyone know how to unsubscribe from the FUNGUS Digest Mailing List?
If so please mail me or post.

____________________________________________________________________________
| 'And God said, Behold,  | "I don't practice what I preach, because I'm   |
|  I have given you every |  not the kind of person whom I'm preachin'     |
|  herb bearing seed,     |  to!"   --Church of the SubGenius <Praise Bob!>|
|  which is upon the face |                                                |
|  of the earth.'         |      Finger me for my PGP Public Key           |
|          --Genesis 1:29 | Aloha from Hawaii! _doc_ <[email-masked]>|
----------------------------------------------------------------------------